TD.TOP_LEFT {
	background-image:url(../img/frame/top_lef.gif);
	width: 16px;
	height: 16px;
}
TD.TOP_RIGHT {
	background-image:url(../img/frame/top_rig.gif);
	width: 24px;
	height: 16px;
}	
TD.TOP_MID {
	background-image:url(../img/frame/top_mid.gif);
	height: 16px;
}
TD.CEN_LEFT {
	background-image:url(../img/frame/cen_lef.gif);
	width: 16px;
}
TD.CEN_RIGHT {
	background-image:url(../img/frame/cen_rig.gif);
	width: 24px;
}
TD.BOTTOM_LEFT {
	background-image:url(../img/frame/bot_lef.gif);
	width: 16px;
	height: 16px;
}
TD.BOTTOM_RIGHT {
	background-image:url(../img/frame/bot_rig.gif);
	width: 24px;
	height: 16px;
}	
TD.BOTTOM_MID {
	background-image:url(../img/frame/bot_mid.gif);
	height: 16px;
}
BODY
{
    COLOR: #000099;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
}
TD
{
    COLOR: #000099;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px
}
P.textborder 
{ 
	border: 2.50pt solid #003399; 
	padding: 0.05cm;
}
A.menu:link
{
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	padding: 10px;
	font-weight: bold;
	font-size:11px;
}
A.menu:visited
{
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	padding: 10px;
	font-weight: bold;
	font-size:11px;
}
A.menu:active
{
	COLOR: #FFFF00;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	padding: 10px;
	font-weight: bold;
	font-size:11px;
}
A.menu:hover
{
	COLOR: #FFFF00;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	padding: 10px;
	font-weight: bold;
	font-size:11px;
}
A.Delusion:visited
{
    COLOR: #000099;
    FONT-FAMILY: Arial;
}
A.Delusion:link
{
    COLOR: #000099;
    FONT-FAMILY: Arial;
}
A.Delusion:active
{
    COLOR: #000099;
    FONT-FAMILY: Arial;
}
A.Delusion:hover
{
    COLOR: #0000FF;
    FONT-FAMILY: Arial;
}
TD.Doc
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px
}
TH.Doc
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px
}
TR.Flip
{
	BGCOLOR: #DDDDDD;
}
a.tryitbtn,a.tryitbtn:link,a.tryitbtn:visited,a.showbtn,a.showbtn:link,a.showbtn:visited
{
display:block;
color:#FFFFFF;
background-color:#0000aa;
font-weight:bold;
font-size:11px;
width:120px;
text-align:center;
padding:0;
padding-top:3px;
padding-bottom:4px;
border:1px solid #aaaaaa;
outline:1px solid #98bf21;
text-decoration:none;
margin-left:1px;
}

a.tryitbtn:hover,a.tryitbtn:active,a.showbtn:hover,a.showbtn:active
{
background-color:#0000aa;
color:#FFFF00;
}
ul.menu {
	margin:0;
	padding:6px 0 5px 0;
	background-color:#0000AA;
	list-style-type:none;
	border-bottom:2px solid #000000;
	text-align:center;
}
ul.menu li {
	display:inline;
	margin:0;
	padding:0;
}